読者です 読者をやめる 読者になる 読者になる

DTIでnode.jsをたてる

VPSを提供するDTIで、node.jsを立てた話

 

申し込み

メール送ったらすぐに返信がきた。

 構成は下記のとおり。

・ServersMan@VPS Entry プラン

・OS Ubuntu 14.04.2 lts

node.jsのインストール

下記リンクを頼りにnode.jsをインストールしようと思ったら問題が発生。

http://loumo.jp/wp/archive/20150626000042/

$ sudo apt-get install apt-file」で

E:Unable to locate package apt-file」というエラーが発生。

色々調べた結果、「sudo apt-get update」を実行することでエラーを回避。

 

その後順調に終了

f:id:noifuji:20151028012324p:plain